<?php

declare(strict_types=1);

namespace App\Domain\QrCode\Pattern;

interface PatternInterface
{
    /**
     * Wendet das Muster auf die übergebene Matrix an
     */
    public function apply(array &$matrix, int $size): void;
}
